WordPress.org

Ready to get started?Download WordPress

Forums

NextGEN Gallery
Plugin conflict - stops wpMandrill working (1 post)

  1. per4mance
    Member
    Posted 7 months ago #

    Hi,

    since you updated your Gallery to NextGEN Gallery by Photocrati there's a plugin conflict with wpMandrill v1.32

    Can you check this please?

    Regards,
    Thorsten

    http://wordpress.org/plugins/nextgen-gallery/

Reply

You must log in to post.

About this Plugin

About this Topic